techseria - Feature #1144

23-11 Krishan test v1
11/23/2023 02:59 PM - smita patel

Status: In Progress

Priority: Urgent

Assignee: Krishna Viroja

Category:

Target version:

ID: 0

Training Video: http:/stmedia.swaatapp.com/trainings//T

echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4

Shift: General
TaskType: Supertask
Start_timestamp: 14:00
End_timestamp: 20:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Start date: 11/23/2023
Due date: 11/23/2023
% Done: 25%
Estimated time: 360.00 hours
Spent time: 0.00 hour
Team_id: 247

org_id: 87

branch_id: 279
sv_groupid: 265
Reviewer_id: 406

Rating_DateTime:
Ql_ID: 0

Ql_expected_score:

Ql_actual_score:

Supervisor_ld: 406 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime: 09:00

Description

History

#1 - 11/23/2023 03:07 PM - Krishna Viroja

- Status changed from New to Accepted

#2 - 04/12/2025 03:22 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 04/12/2025 03:22 PM - Krishna Viroja
- % Done changed from 0 to 10

oj

#4 - 04/21/2025 11:23 AM - Krishna Viroja
Starting Work

12/20/2025

1/2




#5 - 04/21/2025 11:24 AM - Krishna Viroja
Starting Work

#6 - 04/21/2025 11:24 AM - Krishna Viroja
Still working

#7 - 04/21/2025 11:24 AM - Krishna Viroja
Starting Work

#8 - 04/21/2025 11:31 AM - Krishna Viroja
Starting Work

#9 - 04/21/2025 11:32 AM - Krishna Viroja
- File crew_399_Krishna_Viroja_11_32 02 363+05_30.png added

Still working

#10 - 04/21/2025 11:46 AM - Krishna Viroja
Starting Work

#11 - 04/21/2025 12:38 PM - Krishna Viroja
Still working

#12 - 04/21/2025 12:38 PM - Krishna Viroja
Starting Work

#13 - 04/21/2025 04:06 PM - Krishna Viroja
Starting Work

#14 - 04/21/2025 05:20 PM - Krishna Viroja
Starting Work

#15 - 04/21/2025 05:20 PM - Krishna Viroja
- % Done changed from 10 to 20

Still working

#16 - 04/22/2025 02:06 PM - Krishna Viroja
Starting Work

#17 - 04/22/2025 02:07 PM - Krishna Viroja
- File crew_399_Krishna_Viroja_14 _07_26_628+05_30.png added
- % Done changed from 20 to 25

test
